/* CSS Document */
/* by Kursnet-Media.de */
@import url('content_styles.css');
body {
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00315c;
}

html, body { 
background-color: #ffffff;
margin: 0;
padding: 0;
height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
	background-image: url(../images/bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;	
}


#layout {
width: 980px; 
margin-top: 20px; /* Div soll zentriert werden */
min-height: 100%; /* Mindesthöhe für moderne Browser */
height:auto !important; /* Important Regel für moderne Browser */ 
height:100%; /* Mindesthöhe für den IE */ 
overflow: hidden !important; /* FF Scroll-leiste */
}

#top {
	width:980px;
	height: 115px;	
	float: left;
	text-align: left;
	overflow: hidden;	
}

#topmain {
	width:965px;
	height: 115px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-image: url(../images/topbg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;	
}
#logo {
	width:220px;
	height: 85px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	padding-top: 25px;
	padding-left: 15px;
}
#slogan {
	width:430px;
	height: 85px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	padding-top: 40px;
}
#topmainright {
	width:285px;
	height: 115px;	
	float: left;
	text-align: right;
	overflow: hidden;	
	padding-right: 15px;
}

#topmainrightup {
	width:285px;
	height: 40px;	
	float: left;
	overflow: hidden;
	padding-top: 25px;	

}
#topmainrightdown {
	width:285px;
	height: 50px;	
	float: left;
	overflow: hidden;	
}


#topleft {
	width:8px;
	height: 115px;	
	float: left;
	text-align: left;
	overflow: hidden;
	background-image: url(../images/topleft.jpg);
	background-position: top left;
	background-repeat: no-repeat;	
}
#topright {
	width:7px;
	height: 115px;	
	float: right;
	text-align: left;
	overflow: hidden;
	background-image: url(../images/topright.jpg);
	background-position: top right;
	background-repeat: no-repeat;	
}

#slide {
	width:980px;
	height: 327px;	
	float: left;
	text-align: left;
	overflow: hidden;			
}

#slidemain {
	width:965px;
	height: 327px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	/* background-image: url(../images/slide2.jpg); */
	background-image: url(../images/180126_standard-kopfbild.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}
#slideleft {
	width:8px;
	height: 327px;	
	float: left;
	text-align: left;
	overflow: hidden;
	background-image: url(../images/mainright.png);
	background-position: top left;
	background-repeat: repeat-y;
	
}
#slideright {
	width:7px;
	height: 370px;	
	float: right;
	text-align: left;
	overflow: hidden;
	background-image: url(../images/mainleft.png);
	background-position: top right;
	background-repeat: repeat-y;	
}

#main {
	width:980px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-image: url(../images/main.png);
	background-position: top left;
	background-repeat: repeat-y;	
}
#mainmain {
	width:965px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
}

#left {
	width:220px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
	padding-left: 15px;
}

#banner {
	width:655px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}

#content {
	width:435px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;
	line-height:  1.2em;	
	background-color: #ffffff;	
	padding-left: 30px;
	padding-right: 30px;
}
#right {
	width:220px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
	padding-right: 15px;
}

#mainleft {
	width:8px;
	height: auto;
	float: left;
	text-align: left;
	overflow: hidden;
	
}
#mainright {
	width:7px;
	height: auto;	
	float: right;
	text-align: left;
	overflow: hidden;
}


#footer {
	width:965px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-image: url(../images/main.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	padding-left: 8px;
	padding-right: 7px;	
}

#footertop {
	width:685px;
	min-height: 125px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #becbd6;
	background-image: url(../images/footertopbg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	padding-left: 265px;
	padding-right: 15px;
	padding-top: 15px;
}

#footerbottom {
	width:965px;
	height: 170px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-image: url(../images/footerbottombg.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 50px;
	color: #FFFFFF;
	padding-left:15px;
	padding-right: 15px;
}

#bottom {
	width:980px;
	height: 12px;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-image: url(../images/bottom.jpg);
	background-position: 0 0px;
	background-repeat: no-repeat;	
}


/* Linkes Menü */
#left .module_menu  {
margin-bottom: 20px;
	}

#left .module_moomenu div {
height: auto;	
background-color: #dfeaef;
	}

#left .module_moomenu div dl.modu {
	background-image: url(../images/menutop.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 10px;
}

#left .module_moomenu div dl.modu dd.modul{

		padding-left: 10px;
		
}
#left ul.menu li a:link, #left ul.menu li a:visited  {
	color: #00315c;
	font-size:14px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	width: 200px;
	background-image: url(../images/underline.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	font-weight: normal;
	height: 30px;
	line-height: 22px;
}


#left ul.menu li#current.parent.active a, #left ul.menu li.parent.active a, #left ul.menu li.parent a:hover  {
	color:#00315c;
	font-size:14px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	display: block;
	padding-left: 15px;
	font-weight: bold;
	background-image: url(../images/underlinep.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}



#left ul.menu li#current.parent.active ul, #left ul.menu li.parent.active ul  {
	background-image: url(../images/underlineu.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
}

#left ul.menu li#current.parent.active ul a:link, #left ul.menu li#current.parent.active ul a:visited  {
	color:#00315c;
	font-size:12px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 40px;
	text-decoration: none;
	border: none;
	background:none;
	font-weight: normal;
	/* height: 22px; */
	height: auto;
	width: auto;
	line-height: 18px;
	background-image: url(../images/ulink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	
}

#left ul.menu li#current.parent.active ul a:hover{
	color:#00315c;
	font-size:12px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 40px;
	text-decoration: none;
	border: none;
	background:none;
	font-weight: bold;
	/* height: 22px; */
	height: auto;
	/* width: auto; */
	line-height: 18px;
	background-image: url(../images/ulink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

#left ul.menu li.parent.active ul a:link, #left ul.menu li.parent.active ul a:visited, #left ul.menu li.parent ul a:link, #left ul.menu li.parent ul a:visited  {
	color:#00315c;
	font-size:12px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 40px;
	text-decoration: none;
	border: none;
	background:none;
	font-weight: normal;
	/* height: 22px; */
	height: auto;
	width: auto;
	line-height: 18px;
	background-image: url(../images/ulink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

#left ul.menu li.parent.active ul a:hover, #left ul.menu li.parent.active ul li#current a, #left ul.menu li.parent ul a:hover, #left ul.menu li.parent ul li#current a  {
	color:#00315c;
	font-size:12px;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 40px;
	text-decoration: none;
	border: none;
	background:none;
	font-weight: bold;
	/* height: 22px; */
	height: auto;
	width: auto;
	line-height: 18px;
	background-image: url(../images/ulink.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

/* Top Menü */

#topbg ul {
	margin: 0px auto; 
    padding: 0; 
    list-style: none;
	width:961px;
	height: 38px; 
	display: block;
	}
	
#topbg li {
	float: right;
	list-style-type: none;}	


#topbg li a:link, #topbg li a:visited, #topbg li span.separator{
	text-align:left;
	width: auto;
	height: 38px;
	display: block;
	float: left;
	font-size: 12px;
	color:#ffffff;
	text-decoration: none;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}
#topbg li a:hover, #topbg li#current a{
	text-align:left;
	width: auto;
	height: 38px;
	display: block;
	float: left;
	font-size: 12px;
	color:#ffff00;
	text-decoration: underline;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;

}

/* Rechtes Menü */


/* content */

.componentheading {
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	height: 16px;
	background:#dcdcdc;
	display: block;
	width: 100%;
	margin-bottom: 10px;

}

.compo
{
	color:#ffffff;
	width: auto;
	display: block;
	float: left;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	height: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background:#c10b08;
	border-right: solid 3px #FFFFFF;
}


.contentheading {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 5px;
	color: #00315c
}

#contentlayer p {
padding-bottom: 5px;
}

.small, .createdby, .modifydate {
display: none;
}
.createdate {
width: 50%;
float: left;
display: block;
margin-bottom: 10px;
text-transform: uppercase;
font-size: 10px;
}
.buttonheading
{
width: 50%;
float: right;
text-align: right;
display: block;
margin-bottom: 10px;
text-transform: uppercase;
font-size: 10px;
}

#footerbottom h3
{
font-size:18px;
padding-bottom: 10px;
}
#footerbottom a{
color: #FFFFFF;
}


#footertop .bg, #right .bg, #left .bg {
	color:#ffffff;
	width: auto;
	display: block;
	float: left;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	height: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background:#05315f;
	border-right: solid 3px #FFFFFF;
}
#content .bg {
	color:#ffffff;
	width: auto;
	display: block;
	float: left;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	height: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background:#c10b08;
	border-right: solid 3px #FFFFFF;
}

#footertop h3, #right h3, #content h3, #left h3 {
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	height: 16px;
	background:#dcdcdc;
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

#right h4{

display: block;}

#right .article_separator{
	background-image: url(../images/modseperator.jpg);
	background-repeat: no-repeat;
	width: 220px;
	display: block;}

.module, #page, .module_menu {
padding-bottom: 30px;
}

#mod_search_searchword {
width: 160px;
height: 20px;
padding-left: 10px;
padding-right: 10px;
padding-top: 3px;
font-size: 11px;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	border: none;
	float: left;
	line-height: 16px;
}
.searchbutton {

height: 20px;
float: left;
}

.search {
height: 20px;
float: right;
margin-top: 5px
}

label, fieldset, form, .search input{
border: none;
border: 0px;
}

a:link, a:visited {
color: #05315f;
text-decoration: none;
}

a:hover {
color: #c10b08;
text-decoration: none;
}

#topmainrightup .moduletable, #topmainrightup .moduletable_social {
float: right;
padding-left: 20px;
} 



iframe.wrapper {
width: 435px;
}

#content ul li	{
	background: url(../images/bullet.gif) no-repeat 18px 8px;
	padding-left: 30px;
	line-height: 180%;
	}
	
.contentheading_archiv  {
	color:#000000;
	font-size:10px;
	font-weight:bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 5px;
	color: #00315c
}

#socialmedia {
	width:420px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}

#socialmedia1 {
	width:435px;
	height: auto;	
	float: left;
	text-align: left;
	overflow: hidden;	
	background-color: #ffffff;	
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}



.pagination,#main .pagination {
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
}
ul.pagination {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}

.item320 a{
	height:35px !important;
}

ul.menu>li{
	padding-right:12px;
}

#page table td{
	padding:5px;
	/* border:1px solid #00315c; */
	border-collapse:collapse;
	vertical-align:middle;
}